{ pkgs ? import <nixpkgs> {} }:
let inherit (pkgs) stdenv firefox-esr; in
stdenv.mkDerivation {
  pname = "firefox-esr-alias";
  inherit (firefox-esr) version;

  buildInputs  = [ firefox-esr ];
  dontUnpack   = true;
  installPhase = ''
    mkdir -p $out/bin
    ln -s ${firefox-esr}/bin/firefox-esr $out/bin/firefox-esr
  '';
}
